package funkcje;

public class V2_TestyPrintujace {

	public static void main(String[] args) {
		System.out.println("silnia:");
		System.out.println("0 → " + Funkcje.silnia(0)); // 1
		System.out.println("1 → " + Funkcje.silnia(1)); // 1
		System.out.println("5 → " + Funkcje.silnia(5)); // 120
		System.out.println("10 → " + Funkcje.silnia(10)); // 3628800
		System.out.println();

		System.out.println("Fibonacci:");
		System.out.println("0 → " + Funkcje.fib(0)); // 0
		System.out.println("1 → " + Funkcje.fib(1)); // 1
		System.out.println("5 → " + Funkcje.fib(5)); // 5
		System.out.println("10 → " + Funkcje.fib(10)); // 55
		System.out.println();
	}

}
